import { StrictMode } from "react";
import { createRoot } from "react-dom/client";
import App from "./App";
import { LicenseInfo } from "@mui/x-license-pro";

// Set license key
LicenseInfo.setLicenseKey(import.meta.env.VITE_APP_MUI_PRO_LICENSE_KEY);

const container = document.getElementById("root");
const root = createRoot(container);

root.render(
  <StrictMode>
    <App />
  </StrictMode>
);
